QCAT - User Story #686

Core questionnaire on Approaches
02 Jun 2015 09:35 - Kurt Gerber

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done:

Category: Estimated time:

Target version: QCAT v0.9 - Second Beta Spent time:

Resolution:

07 Jan 2016

100%
0.00 hour
56.25 hours

Description

Subtasks:

Task # 748: General configuration of QA questions
Task # 749: Question type: File upload

Task # 750: Link Questionnaires

Closed
Closed
Closed

History

#1 - 02 Jun 2015 09:36 - Kurt Gerber
- Parent task set to #617

#2 - 06 Jul 2015 09:56 - Kurt Gerber
- % Done changed from 0 to 40

#3 - 21 Sep 2015 14:42 - Kurt Gerber
- Target version changed from QCAT v0.8 - First Beta to QCAT v0.9 - Second Beta

#4 - 01 Dec 2015 10:28 - Lukas Vonlanthen

- Status changed from New to In Progress

#5 - 01 Dec 2015 10:28 - Lukas Vonlanthen

- Status changed from In Progress to New

#6 - 05 Jan 2016 16:43 - Lukas Vonlanthen

- Status changed from New to In Progress

#7 - 06 Jan 2016 23:50 - Kurt Gerber

- Tracker changed from Feature to User Story

#8 - 06 Jan 2016 23:55 - Kurt Gerber
- Parent task deleted (#617)

#9 - 22 Mar 2016 15:37 - Lukas Vonlanthen

- Status changed from In Progress to Resolved

#10 - 07 Apr 2016 10:08 - Kurt Gerber

- Status changed from Resolved to Closed

30 Mar 2025
